Sign me up Login

Details about package "libgpg-error"

Name: libgpg-error
Uploader: Jacob Adams <tookmund@gmail.com> (Debian QA page)
Description: gpgrt-tools - GnuPG development runtime library (executable tools)
libgpg-error-dev - GnuPG development runtime library (developer tools)
libgpg-error-mingw-w64-dev - library of error values and messages in GnuPG (Windows developmen
libgpg-error0 - GnuPG development runtime library
libgpg-error0-udeb - library for common error values and messages in GnuPG components (udeb)

Package versions

Version 1.29-4~bpo9+1

Information

Version: 1.29-4~bpo9+1
Uploaded: 2018-04-26 17:26
Source package: https://mentors.debian.net/debian/pool/main/libg/libgpg-error/libgpg-error_1.29-4~bpo9+1.dsc
Section: libs
Priority: optional

QA information

Comments

No comments